﻿.MyCalendar .ajax__calendar_container {
    border: 1px solid #646464;
    background-color: White;
    z-index: 1000;
}
.MyCalendar .ajax__calendar_container td {
    padding: 0px;
    text-align: center;
    vertical-align: middle;
}
.MyCalendar .ajax__calendar_body .ajax__calendar_day,
.MyCalendar .ajax__calendar_body .ajax__calendar_month,
.MyCalendar .ajax__calendar_body .ajax__calendar_year 
{
    border: solid 1px White;
}
.MyCalendar .ajax__calendar_other .ajax__calendar_day,
.MyCalendar .ajax__calendar_other .ajax__calendar_year {
    color: Gray;
    border: solid 1px White;
    background-color: White;
}
.MyCalendar .ajax__calendar_hover .ajax__calendar_day,
.MyCalendar .ajax__calendar_hover .ajax__calendar_month,
.MyCalendar .ajax__calendar_hover .ajax__calendar_year {
    color: Blue;
    background-color: #EDF9FF;
    border: solid 1px #C0FFFF;
}
.MyCalendar .ajax__calendar_active .ajax__calendar_day,
.MyCalendar .ajax__calendar_active .ajax__calendar_month,
.MyCalendar .ajax__calendar_active .ajax__calendar_year {
    color: Blue;
    background-color: #EDF9FF;
    border: solid 1px Blue;
}

/* Modal */
.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}
.modalPopup {
	padding: 10px;
	width: 500px;
	border: solid 2px #333333;
	background-color: #FFFFFF;
}
.modalHdr
{
    cursor: move;
    background-color: #65AC36;
    text-align: center;
    color: White;
    margin-bottom: 20px;
    height: 100%;
}
.modalHdr h3
{
    height: 26px;
    line-height: 26px;
    padding: 0px 3px;
    color: White;
    font-size: 1em;
}
.modalHdr a
{
    float: right;
    text-decoration: none;
    background-color: Black;
    padding: 0px 7px;
    color: White;
    font-weight: bold;
    font-size: 1.2em;
    height: 26px;
    line-height: 26px;
}
.modalHdr a:Hover
{
    background-color: #DD1E26;
}
#content .modalPopup fieldset legend
{
    display: none;
}
#content .modalPopup fieldset
{
    padding-top: 20px;
    width: auto;
}

/* Accordion */
#home_accordion
{
    margin-bottom: 10px;
}
.accordion-content
{
    border: 2px solid #0088D8;
    border-top: 0px;
    margin-bottom: 5px;
}
.accordion-content .content
{
    font-size: 0.9em;
    display: block;
    background: Black url("/images/layout/temp/home.png") no-repeat top left;
    height: 278px;
}
.accordion-content ul.Links
{
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}
.accordion-content ul.Links li
{
    margin: 0px;
    padding: 0px;
}
#page .accordion-content ul.Links li a
{
    display: block;
    padding: 5px;
    text-decoration: none;
    color: #333333;
    border: 0px;
    margin-bottom: 0px;
    border-bottom: solid 1px #CCCCCC;
    background: White url("images/nav/arrow_right.gif") no-repeat top right;
}
#page .accordion-content ul.Links li a:Hover, #page .accordion-content ul.Links li a.Selected
{
    background-color: #DDDDDD;
    border-color: #CCCCCC;
    color: #333333;
}
.right .accordion-content
{
    background-color: Black;
}
.accordion-content ul.Links li a span
{
    float: right;
    padding-right: 14px;
}
.accordion-header, .accordion-header-selected
{
    display: block;
    background-color: #8994A8;
    margin-bottom: 5px;
    border: solid 2px #8994A8;
    padding: 5px;
    color: #333333;
    text-decoration: none;
    cursor: pointer;
}
.accordion-header-selected, .accordion-header:Hover
{
    background-color: #0088D8;
    border-color: #0088D8;
    color: White;
}
.accordion-header
{
    background: #8994A8 url("images/nav/accordion.gif") no-repeat center right;
}
.accordion-header-selected
{
    margin-bottom: 0px;
}
.accordion-header h4, .accordion-header-selected h4
{
    font-size: 1em;
    color: White;
}
.accordion-header-selected h4, .accordion-header:Hover h4
{
    color: White;
}